/* Mobile */
@media (max-width: 767px) {
	.grid-enterprise {
	   row-gap: 14px;
	}
	.gianhang-btn-search > svg {
		margin-left: 8px;
        width: 30px;
        height: 30px;
	}
    .enterprise-header {
            margin-left: 8px;
    }
    .banner {
        background-size: cover ;
        background-position: center;
        justify-content: center;
        background-image: url(/hcm-qldoanhnghiep-portlet/images/hinhnendangky_gha_mobile.svg);
    }

    .enterprise-card {
        height: 100%;
        justify-content:  flex-start;
    }

    .enterprise-header-title {
        display: flex;
        column-gap: 10px;
    }

    .enterprise-header-title > img {
        height: fit-content;
    }

    .card-header {
        flex-direction: column;
        align-items: flex-start;
        padding: 0 10px 10px 10px;
    }

    .card-sticky {
        width: 12px;
        height: 14px;
        left:5px;
    }
    .px-110 {
	    padding-left: 10px;
	    padding-right: 10px;
	}
	.card-header-title {
	    font-family: "Inter";
	    font-size: 16px;
	    font-weight: 600;
	    line-height: 20px;
	    text-align: left;
	    color: #05113A;
	    width: 96%;
	    height: 60px;
	    overflow: hidden;
    	display: -webkit-box;
    	-webkit-box-orient: vertical;
    	-webkit-line-clamp: 3;
	    
	}
	.card-sticky-2 {
	    position: absolute;
	    top: 0;
	    left: 16px;
	    width: 12px;
	    height: 14px;
	}
	.fz-mobile-15 {
	    font-size: 15px !important;
	}
	.card-header-img{
		width: 78px;
        height: 50px;
        border-radius: 8px;
        display: flex;
        justify-content: center;
        align-items: center;
        border: none;
        margin-bottom: 5px;
	}
	
	.card-header-img > img {
		object-fit: contain;
        object-position: center;
	}
	
    .card-footer {
	    text-align: end;
	    text-decoration: underline;
	    padding: 0px;
	    font-family: "Inter";
	    font-size: 14px;
	    font-weight: 500;
	    line-height: 20px;
	}
	
	.card-content-address, .card-content-sx {
	    font-family: "Inter";
	    font-size: 14px;
	    font-weight: 400;
	    line-height: 20px;
	    /* text-align: justify; */
	    display: flex;
	    align-items: flex-start;;
	    column-gap: 12px;
	    color: #16161D;
	    white-space: normal;
	}
	.banner-btn{
		margin-right:0px !important;
	}
	 .diachi {
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 4;
    }
     .mota {
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 4;
    }
    .svg-diachi {
        width: 15px;
	    height: 25px;
	    flex-shrink: 0;
    }
    .gianhang-btn-search {
	  height: 42px;
	  width: 110px !important;
      font-size: 14px !important;
	}
	.gianhang-search-input {
	  height: 42px !important;
	}
	.card-content {
	    padding: 0 4px;
	}
	 .gianhang-search-input::placeholder {
         font-size: 14px;
    }
    
}

/* Tablet */
@media (min-width: 768px) and (max-width: 992px) {
	.px-110 {
	    padding-left: 30px;
	    padding-right: 30px;
	}
    .banner {
        background-size: 80%;
        background-position: center;
        justify-content: center;
    }

    .enterprise-header {
        justify-content: start;
        margin-left: 4px;
    }

    .card-header {
        height: 100px;
    }
    
    .banner-btn{
		margin-right:0px !important;
	}
	
	.sanpham-tablet {
        padding-left: 0 !important;
        padding-right: 9px !important;
    }
    
    .diachi {
        overflow: hidden;
	    display: -webkit-box;
	    -webkit-box-orient: vertical;
	    -webkit-line-clamp: 3;
    }
    
    .mota {
        overflow: hidden;
	    display: -webkit-box;
	    -webkit-box-orient: vertical;
	    -webkit-line-clamp: 2;
    }
    .svg-diachi {
        width: 25px;
	    height: 30px;
	    flex-shrink: 0;
    }
     .card-content-sx {
        column-gap: 12px;
    }
    
    .px-sm-0 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

/* Mobile & Tablet */
@media (max-width: 992px) { 
    .search {
        width: 90%;
    }

    .banner {
        border-radius: 8px !important;
        display: flex !important;
        width: 90vw !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
        background-position: center !important;
        height: 160px !important;
        justify-content: center !important;
        align-items: center !important;
        background-image: url(/hcm-qldoanhnghiep-portlet/images/hinhnendangky_gha_tablet.svg);
    }

    .banner-right {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .carousel-bussiness {
        column-gap: 6px;
    }
}

@media (min-width: 1919px) {
    .banner-right {
	    /*width: 44%;
	    display: flex;
	    align-items: flex-end;
	    justify-content: center;
	    flex-direction: column;
	    position: absolute;*/
	      
	    width: 30%;
        display: flex;
        align-items: start;
        justify-content: center;
        flex-direction: column;
        position: relative;
        right: 0;
        padding: 15px;
    } 
}

@media (min-width: 1023px) {
   .svg-diachi {
       width: 20px;
	   height: 30px;
	   flex-shrink: 0;
    }
     .card-content-sx {
    	column-gap: 12px;
	}
}